# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = soapysdr-git
pkgbase = soapysdr-git
xdata = pkgtype=pkg
pkgver = 3:0.8.1.r109.g1551ea0-1.1
pkgdesc = Vendor and platform neutral SDR support library
url = https://github.com/pothosware/SoapySDR
builddate = 1768121832
packager = Garuda Builder <team@garudalinux.org>
size = 5225007
arch = x86_64
license = Boost
conflict = soapysdr
provides = soapysdr=0.8.1.r109.g1551ea0
depend = python
optdepend = soapyairspy: Airspy backend
optdepend = soapyaudio: Audio devices backend
optdepend = soapybladerf: BladeRF backend
optdepend = soapyhackrf: HackRF backend
optdepend = soapynetsdr: NetSDR backend
optdepend = soapyosmo: OsmoSDR backend
optdepend = soapyremote: SoapySDR remote support
optdepend = soapyrtlsdr: rtl-sdr backend
optdepend = soapyuhd: UHD backend
makedepend = git
makedepend = cmake
makedepend = swig
makedepend = doxygen
makedepend = graphviz
